GLOBUS-HOSTNAME(1)

NAME
globus-hostname - Print the system host name

SYNOPSIS

globus-hostname [ -help | -h ] [ -version|-versions ]

DESCRIPTION

globus-hostname attempts to determine a fully-qualified name for the host it is executing on. It performs the same name checks that the C globus_common library uses, including checking for the GLOBUS_HOSTNAME environment variable, and optionally performing a name server lookup of the local host name.

The full set of options to globus-hostname are

-help, -h
    Show usage information and exit.

-version, -versions
    Show version information and exit.

AUTHOR

Copyright © 1999-2016 University of Chicago